<div id="room" style="display: none">
  <h1>Room Id</h1>
  <p id="room-text"></p>
  <video id="remote-video" autoplay muted></video>
  <form id="peer-name">
    <input id="name-input" placeholder="Enter Name..." />
    <input id="name-submit" type="submit" value="Set Name" />
  </form>
</div>

<form id="join-room">
  <input id="room-input" placeholder="Enter Room Id..." />
  <input id="join-submit" type="submit" value="Join" />
</form>

<button id="create-room">Create Room</button>
<button id="leave-room">Leave Room</button>

<script src="./index.ts"></script>
